@media screen and (max-width: 1259px) { 

    .container {
        max-width: 1170px;
    }
 
    .application-items:before { 
        background: url(../img/arrow.svg) right no-repeat; 
    }

    
  
}

@media screen and (max-width: 1199px) {

    .container {
        max-width: 970px; 
    }
 
    .manual-file ul li { 
        padding: 0 10px; 
        font-size: 16px;
    }
    
   .can-use-text { 
        padding: 40px 40px; 
    }

    .can-use-box { 
        grid-template-columns: 1fr 1fr;
    }

    .cta-box {
        padding: 50px; 
    }

    .what-list { 
        grid-template-columns: 1fr 1fr; 
    }

    .mechanism-row { 
        grid-template-columns: 1fr; 
    }

    .faq__item-answer {
        padding: 20px; 
    }

}

@media screen and (max-width: 991px) {

    .container {
        max-width: 740px;
    }

    .manual-items { 
        grid-template-columns: 1fr 1fr; 
    }
 
    .safety-row { 
        grid-template-columns: 1fr; 
    }

    .can-use-box {
        grid-template-columns: 1fr;
    }

    .cta-text {
        font-size: 30px; 
        max-width: 450px; 
    }

    .application-box { 
        padding: 60px 30px 45px;
    }

    .application-dosage { 
        font-size: 20px; 
        padding: 5px 10px; 
    }

    .header-nav, .footer__nav { 
        gap: 30px;
    }
 

    .mechanism-left h2 { 
        order: 2;
    }

    .mechanism-left img {
        position: relative;
        left: auto;
        top: auto;
        transform: translateX(-30px);
    }

    .form-items { 
        grid-template-columns: 1fr 1fr; 
    }

    .form-item-btn {
        grid-column: span 2;
    }

    .benefit-row { 
        grid-template-columns: 1fr; 
        gap: 0;
    }
    .benefit-left img {
        display: none;
    }

    .safety-left img { 
        display: none;
    }

    .calc::after { 
        height: 80%; 
    }

    .main-row { 
        grid-template-columns: 1fr;
    }
    .main-img img {
        transform: none;
    }
    .main-bg {
        position: absolute;
        left: auto;
        transform: none;
        min-width: 100%;
        height: 100%;
        top: 0;
        object-fit: cover;
    }

    .main { 
        padding: 120px 0 30px; 
    }
}

@media screen and (max-width: 767px) {

    .container {
        max-width: 100%;
        padding-left: 10px;
        padding-right: 10px; 
    }

    .breadcrumbs {
        padding: 20px 0 40px; 
    }

    h1 {
        font-size: 40px; 
        margin-bottom: 25px; 
    }

    .main-usage { 
        margin-bottom: 40px;
    }

    .manual-items {
        grid-template-columns: 1fr;
    }

    .application-title { 
        grid-template-columns: 1fr; 
    }

    .application-items {
        display: flex;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        gap: 8px;
        padding-right: 20px;
        padding-left: 10px;
        flex-wrap: nowrap; 
    }

    .application-items:before { 
        width: 805px;  
        left: 10px; 
    }

    .application-box {
        padding: 30px 0 40px;
        border-radius: 0;
    }

    .application-title { 
        gap: 20px;
        margin-bottom: 40px;
        padding: 0 20px;
    }

    .application-item { 
        min-width: 126px;
    }


    .header-nav,
    .header-box .btn {
        display: none;
    }
    .header-box   {
        height: auto;
    }

    .know-list { 
        grid-template-columns: 1fr; 
    }

    .footer-top {
        display: flex;
        align-items: center;
        gap: 50px;
        flex-direction: column; 
        text-align: center;
    }

    h2 {
        font-size: 35px; 
        margin-bottom: 20px; 
    }

    .manual-file { 
        padding: 0;
    }

    .manual-file a { 
        margin: 40px 0;
    }

    .manual-item { 
        padding: 25px; 
    }

    :root { 
        --padding-bt:70px;
    }

    header {
        padding: 5px 5px 0;
    }

    .can-use-text {
        padding: 25px;
    }

    .safety-left ul li { 
        padding: 0 10px; 
        font-size: 15px;
        flex-wrap: wrap;
    }

    .cta-img { 
        display: none;
    }

    .cta-img_mob {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        top: 0;
        left: 0;
        display: block;
    }

    .cta-text { 
        text-align: center;
    }

    .cta-box {
        padding: 40px 30px 400px; 
        display: block; 
        height: auto;
    }

    .cta-box .btn {
        max-width: 266px;
        position: relative;
        margin: 20px auto 0;
        display: flex;
    }

    .footer__logo {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .footer-top { 
        gap: 30px; 
    }

    .application .container {
        padding: 0;
    }

    .footer__nav { 
        flex-direction: column;
    }

    footer { 
        padding: 40px 0 40px;
        border-radius: 30px 30px 0 0;
    }

    
    .burger-active .nav  {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .header-navigation-mob {
        display: flex;
        flex-direction: column;
        row-gap: 25px;
        margin-bottom: 30px;
    }

    .header-navigation-mob li a {
        font-size: 24px;
    }

   
 
 
    .header__burger {
        display: flex;
        align-items: center;
        position: relative;
        width: 44px;
        height: 44px;
        background: var(--main-color);
        border-radius: 50%;
        justify-content: center;
        padding-left: 4px;
    }

    body.burger-active {
        overflow: hidden;
    }

    .header__burger>span {
        width: 16px;
        height: 2px;
        background: #fff;
        display: block;
        transition: all .2s;
        position: relative;
    }

    .header__burger>span:before, .header__burger>span:after {
        content: ''; 
        height: 2px;
        position: absolute;
        background: #fff;
        transition: all .4s;
        width: 20px;
        right: 0;
    }   
    
    

    .header__burger>span:before {
        margin-top: -7px;
    }

    .header__burger>span:after {
        margin-top: 7px;
    }

    .burger-active .header__burger>span {
        height: 0px;
    }

    .burger-active .header__burger>span:before { 
        margin-top: 0; 
        transform: rotate( -45deg);
    }

    .burger-active .header__burger>span:after { 
        margin-top: 0; 
        transform: rotate( 45deg); 
    } 

    .what-list {
        grid-template-columns: 1fr;
    }

    .mechanism-list { 
        grid-template-columns: 1fr; 
    }

    .benefit-list { 
        grid-template-columns: 1fr;
        gap: 20px 10px;
    }

    .faq__item-question {
        padding: 20px; 
        font-size: 20px; 
    }

    .calc-bg-mob {
        display: block;
    }

    .calc-bg {
        display: none;
    }

    .calc { 
        padding: 0px 0 50px; 
        flex-direction: column;
        background: #01625C;
    }

    .calc-box { 
        padding-top: 25px;
        position: relative;
    }
    .calc::after {content: none;}
    .calc-box::after {
        position: absolute;
        content: '';
        background: linear-gradient(180deg, rgba(0, 98, 92, 0) 0%, #00625C 100%);
        width: 200%;
        left: -50%;
        height: 100px;
        top: -100px;
    }

    .avail-box { 
        padding: 25px 25px 0; 
    }
    .avail-text ol {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .avail-box img { 
        position: relative;
        right: auto;
        bottom: auto;
        margin-top: 30px;
    }
    .main-btn-mob {
        display: block;
    }
    .main-btn {
        display: none;
    }
    .main-img {
        padding: 30px 0;
    }
    .modal-body { 
        grid-template-columns: 1fr; 
    }
}

@media screen and (max-width: 450px) {
   
   
}

@media screen and (max-width: 414px) {
     
}

@media screen and (max-width: 360px) {
    .safety-left ul { 
        flex-wrap: wrap;
    }
}